<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v16">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</source>
               <target>Číslo verze aplikace serveru je novějsí než číslo verze aplikace klienta.
Chcete automaticky updatovat vaši klientskou aplikaci?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Obnovit</target>
            </trans-unit>            
            <trans-unit id="3" resname="FilesDownloaded">
               <source>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</source>
               <target>Požadované soubory jsou právě stahovány. Zabere to několik minut v závislosti na rychlosti spojení.</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpandApplication">
               <source>The downloaded application is being expanded.</source>
               <target>Stahovaná aplikace je rozbalována.</target>
            </trans-unit>
            <trans-unit id="5" resname="StartApplication">
               <source>The application has been succesfully installed and will restart automatically in a few seconds.</source>
               <target>Aplikace byla úspěšně instalována a bude restartována během několika sekund.</target>
            </trans-unit>
            <trans-unit id="6" resname="FinalizeInstallation">
               <source>Finalizing installation and restarting...</source>
               <target>Dokončování instalace a restartování...</target>
            </trans-unit>
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Stahování</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Rozbalování</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Restartování</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Informace</target>
            </trans-unit>
         </group>
         
         <group resname="WinTitle_ServerAlertOnClient">
            <trans-unit id="1" resname="ServerMessageTitle">
               <source>Message from server administrator.</source>
               <target>Zpráva od administrátora serveru.</target>
            </trans-unit> 
         </group>      
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Chybové hlášení</target>
            </trans-unit> 
            <trans-unit id="Client_2" resname="ErrorLabel">
               <source>Error:</source>
               <target>Chyba:</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Během odesílání dotazu na server se vyskytla závažná chyba. Měli by jste co nejdříve ukončit nebo restartovat databázi.</target>
            </trans-unit>
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Informace serveru</target>
            </trans-unit> 
            <trans-unit id="Client_5" resname="IsBeingEditedBy">
               <source>The &lt;mess0&gt; is being edited by:</source>
               <target>&lt;mess0&gt; je upravována:</target>
            </trans-unit> 
            <trans-unit id="Client_6" resname="WorkstationLabel">
               <source>Workstation:</source>
               <target>Stanice:</target>
            </trans-unit> 
            <trans-unit id="Client_7" resname="UserLabel">
               <source>User:</source>
               <target>Uživatel:</target>
            </trans-unit> 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Spojení s 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Vítejte do 4D</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Současný</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Dostupný</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Uživatelský</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Nedávno užívaně servery</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servery</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Názvy a adresy publikovaných 4D Serverů:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Název databáze:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>příklad: ucto</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Síťová adresa:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123
or: 192.121.12.3:8858</source>
               <target>příklad: ucto.firma.cz
nebo: 192.121.122.123
nebo: 192.121.12.3:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Vnutit obnovu lokálních zdrojů</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Zobrazit tento dialog při dalším startu</target>
            </trans-unit>
            <trans-unit id="Client_22" resname="ConnectingToServer">
               <source>Connecting to {serverName} ({serverPath})</source>
               <target>Připojování k {serverName} ({serverPath})</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Zamčené objekty</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>Záznam je již upravován.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Uživatel: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Stanice: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Proces: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
		 <group resname="InitialClientConnectionToServer">
			<!-- In two trans-unit here, NO WHITESPACE between {serverName} and {serverPath}. Space is inserted by code -->
			<trans-unit id="ClientPrompt_01" resname="ClientConnectionToServerFailed">
				<source>Failed to connect to {serverName}{serverPath}. Please contact the application administrator.</source>
				<target>Selhalo připojení k {serverName}{serverPath}. Kontaktujte prosím dministrátora aplikace.</target>
			</trans-unit>
			<trans-unit id="ClientPrompt_02" resname="ClientConnectionToServerFailedUserPicksAlternateServer">
				<source>Failed to connect to {serverName}{serverPath}. You can select another server manually or quit the application.</source>
				<target>Selhalo připojení k  {serverName}{serverPath}. Můžete vybrat jiný server manuálně nebo ukončit aplikaci.</target>
			</trans-unit>
		 </group>
         
         <group resname="ServerRestartMessages">
            <trans-unit id="1" resname="RestartServerCompiled">
               <source>The Server will be restarted in compiled mode
Please disconnect.</source>
               <target>Server bude restartován v kompilovaném módu
Odpojte se prosím.</target>
            </trans-unit> 
            <trans-unit id="2" resname="RestartServerInterpreted">
               <source>The Server will be restarted in interpreted mode
Please disconnect.</source>
               <target>Server bude restartován v interpretačním módu
Odpojte se prosím.</target>
            </trans-unit> 
         </group>
         
         <group resname="QuitClient">
            <trans-unit id="3" resname="TheServerIsShuttingDown">
               <source>The server is shutting down. Please disconnect.</source>
               <target>Server se vypíná. Odpojte se prosím.</target>
            </trans-unit>
         </group>
         
         <group resname="Dial_SaveChanges_Or_Not">
            <trans-unit id="100" resname="confirmSave1">
               <source>Do you want to save the changes you made to </source>
               <target>Chcete uložit vámi provedené změny v </target>
            </trans-unit>
            <trans-unit id="101" resname="confirmSave2">
               <source>Your changes will be lost if you don't save them.</source>
               <target>Vaše změny budou ztraceny pokud je neuložíte.</target>
            </trans-unit>
            
         </group>
         
         <group resname="LOCKED_CS_MenusAndComments">
            <trans-unit id="1" resname="LOCKED_CS_Menus">
               <source>The menus are currently being edited by {user_name} from {host_name}.</source>
               <target>Nabídky jsou právě upravovány uživatelelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="2" resname="LOCKED_CS_FormComment">
               <source>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Komentáře formuláře {object_name} jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="3" resname="LOCKED_CS_AutoComment">
               <source>The automatic comment is currently being edited by {user_name} from {host_name}.</source>
               <target>Automatické komentáře jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="4" resname="LOCKED_CS_GroupComment">
               <source>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Komentáře skupiny {object_name} jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="5" resname="LOCKED_CS_MethodComment">
               <source>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Komentáře metody {object_name} jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="6" resname="LOCKED_CS_TableComment">
               <source>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Komentáře tabulky {object_name} jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="7" resname="LOCKED_CS_FieldComment">
               <source>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Komentáře pole (sloupce) {object_name} jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="8" resname="LOCKED_CS_DatabaseMethodList">
               <source>The database methods list is currently being edited by {user_name} from {host_name}.</source>
               <target>Seznam metod databáze je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>            
            <trans-unit id="9" resname="LOCKED_CS_DatabaseSettings">
               <source>The preferences of the database are currently being edited by {user_name} from {host_name}.</source>
               <target>Předvolby databáze jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="10" resname="LOCKED_CS_ProjectMethodList">
               <source>The project method list is currently being edited by {user_name} from {host_name}.</source>
               <target>Seznam metod projektu je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>            
            <trans-unit id="11" resname="LOCKED_CS_Formlist">
               <source>The forms list is currently being edited by {user_name} from {host_name}.</source>
               <target>Seznam formulářů je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="12" resname="LOCKED_CS_GroupManager">
               <source>The group list is currently being edited by {user_name} from {host_name}.</source>
               <target>Seznam skupin je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="13" resname="LOCKED_CS_PictureList">
               <source>The picture list is currently being edited by {user_name} from {host_name}.</source>
               <target>Seznam obrázků je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="14" resname="LOCKED_CS_Picture">
               <source>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Obrázek "{object_name}" je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="15" resname="LOCKED_CS_Method">
               <source>{object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>{object_name} je právě upravován uživatelem {user_name} z {host_name}.</target>
               <note>object_name is already fully qualified</note>
            </trans-unit>
            <trans-unit id="16" resname="LOCKED_CS_Form">
               <source>The form {object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>Formulář {object_name} je právě upravován uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="17" resname="LOCKED_CS_Lists">
               <source>Lists are currently being edited by {user_name} from {host_name}.</source>
               <target>Výběrové seznamy jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="18" resname="LOCKED_CS_Filters">
               <source>Filters are currently being edited by {user_name} from {host_name}.</source>
               <target>Filtry jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="19" resname="LOCKED_CS_UserGroups">
               <source>Users and groups are currently being edited by {user_name} from {host_name}.</source>
               <target>Uživatelé a skupiny jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="20" resname="LOCKED_CS_StyleSheets">
               <source>Style sheets are currently being edited by {user_name} from {host_name}.</source>
               <target>Definice stylů jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="21" resname="LOCKED_CS_Tips">
               <source>Tips are currently being edited by {user_name} from {host_name}.</source>
               <target>Rady jsou právě upravovány uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="22" resname="LOCKED_CS_Compiler">
               <source>You cannot compile the application because {user_name} from {host_name} is already compiling it.</source>
               <target>Nemůžete kompilovat, neboť {user_name} z {host_name} právě kompiluje.</target>
            </trans-unit>
            <trans-unit id="23" resname="LOCKED_CS_ExplainCantEdit">
               <source>You will not be able to modify it. Please retry later.</source>
               <target>Nebudete schopni upravovat. Zkuste to prosím později.</target>
               <note>for edited objects</note>
            </trans-unit>
            <trans-unit id="24" resname="LOCKED_CS_ExplainRetryLater">
               <source>Please retry later.</source>
               <target>Zkuste to prosím později.</target>
               <note>for non editable objects (ex: compilation)</note>
            </trans-unit>
            <trans-unit id="25" resname="LOCKED_CS_Table">
               <source>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Tabulka "{object_name}" je právě upravována uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
            <trans-unit id="26" resname="LOCKED_CS_Field">
               <source>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Pole(sloupec) "{object_name}" je právě upravováno uživatelem {user_name} z {host_name}.</target>
            </trans-unit>
         </group>
         
         <group id="19" resname="STR#19">
            <trans-unit id="1" resname="common_output">
               <source>Output</source>
               <target>Seznam</target>
            </trans-unit>
            <trans-unit id="2" resname="common_input">
               <source>Input</source>
               <target>Vstup</target>
            </trans-unit>
            <trans-unit id="3" resname="common_x">
               <source>x</source>
               <target>x</target>
            </trans-unit>
            <trans-unit id="4" resname="common_modify">
               <source>Modify</source>
               <target>Změnit</target>
            </trans-unit>
            <trans-unit id="5" resname="common_new">
               <source>New</source>
               <target>Nový</target>
            </trans-unit>
            <trans-unit id="6" resname="common_formula">
               <source>Formula</source>
               <target>Výraz</target>
            </trans-unit>
            <trans-unit id="7" resname="common_delete">
               <source>Delete</source>
               <target>Vymazat</target>
            </trans-unit>
            <trans-unit id="8" resname="common_output2">
               <source>Output</source>
               <target>Seznam</target>
            </trans-unit>
            <trans-unit id="9" resname="common_input2">
               <source>Input</source>
               <target>Vstup</target>
            </trans-unit>
            <trans-unit id="10" resname="common_password">
               <source>Password</source>
               <target>Oprávnění/heslo</target>
            </trans-unit>
            <trans-unit id="11" resname="common_">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="12" resname="common_form">
               <source>Form</source>
               <target>Formulář</target>
            </trans-unit>
            <trans-unit id="13" resname="common_customForm">
               <source>Custom Form</source>
               <target>Vlastní formulář</target>
            </trans-unit>
            <trans-unit id="14" resname="common_form2">
               <source>Form</source>
               <target>Formulář</target>
            </trans-unit>
            <trans-unit id="15" resname="common_quit">
               <source>Quit</source>
               <target>Konec</target>
            </trans-unit>
            <trans-unit id="16" resname="common_quit2">
               <source>Quit</source>
               <target>Konec</target>
            </trans-unit>
            <trans-unit id="17" resname="common_both">
               <source>Both</source>
               <target>Oba</target>
            </trans-unit>            
         </group>
         
         <group id="21" resname="STR#21">
            <trans-unit id="7" resname="common_markersH">
                <source>H</source>
                <target>H</target>
            </trans-unit>
            <trans-unit id="8" resname="common_markersD">
                <source>D</source>
                <target>D</target>
            </trans-unit>
            <trans-unit id="9" resname="common_markersB">
                <source>B</source>
                <target>B</target>
            </trans-unit>
            <trans-unit id="10" resname="common_markersF">
                <source>F</source>
                <target>F</target>
            </trans-unit>
          </group>
          <group id="25" resname="STR#25">
            <trans-unit id="5" resname="common_QueryInProgress">
                <source>Query in progress...</source>
                <target>Dotaz prováděn...</target>
            </trans-unit>
            <trans-unit id="20" resname="common_gatheringData">
                <source>Gathering Data...</source>
                <target>Shromažďování dat...</target>
            </trans-unit>
          </group>
          <group id="27" resname="STR#27">
            <trans-unit id="8" resname="common_of">
                <source> Of </source>
                <target> z </target>
            </trans-unit>
          </group>
          <group id="33" resname="STR#33">
            <trans-unit id="1" resname="common_unitQueryOn">
               <source>Unit Query on</source>
               <target>Jedn. dotaz na</target>
            </trans-unit>
            <trans-unit id="2" resname="common_queryOn">
               <source>Query on</source>
               <target>Dotaz na</target>
            </trans-unit>
            <trans-unit id="3" resname="common_queryByFormula">
               <source>Query by formula on</source>
               <target>Dotaz dle výrazu na</target>
            </trans-unit>
            <trans-unit id="4" resname="common_orderBy">
               <source>Order by</source>
               <target>Třídit dle</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4dapplication">
               <source>4D Application</source>
               <target>4D aplikace</target>
            </trans-unit>
            <trans-unit id="6" resname="common_dialog">
               <source>Dialog</source>
               <target>Dialog</target>
            </trans-unit>
            <trans-unit id="7" resname="common_printing">
               <source>Printing</source>
               <target>Tisk</target>
            </trans-unit>
            <trans-unit id="8" resname="common_application">
               <source>Application</source>
               <target>Aplikace</target>
            </trans-unit>
            <trans-unit id="9" resname="common_entryFor">
               <source>Entry for</source>
               <target>Vstup pro</target>
            </trans-unit>
            <trans-unit id="10" resname="common_structure">
               <source>Structure</source>
               <target>Struktura</target>
            </trans-unit>
            <trans-unit id="11" resname="common_menus">
               <source>Menus</source>
               <target>Nabídky</target>
            </trans-unit>
            <trans-unit id="12" resname="common_forms">
               <source>Forms</source>
               <target>Formuláře</target>
            </trans-unit>
            <trans-unit id="13" resname="common_flowchart">
               <source>Flowchart</source>
               <target>Vývoj. diagram</target>
            </trans-unit>
            <trans-unit id="14" resname="common_Listing">
               <source>Listing</source>
               <target>Textová</target>
            </trans-unit>
            <trans-unit id="15" resname="common_applyFormulaTo">
               <source>Apply formula to</source>
               <target>Užít výraz na</target>
            </trans-unit>
            <trans-unit id="16" resname="common_structure">
               <source>Structure</source>
               <target>Struktura</target>
            </trans-unit>
            <trans-unit id="17" resname="common_quickReportOn">
               <source>Quick Report on</source>
               <target>Rychlá zpráva pro</target>
            </trans-unit>
         </group>
         
         <group id="36" resname="STR#36">
            <trans-unit id="3" resname="common_form">
               <source>Form:</source>
               <target>Formulář:</target>
            </trans-unit>      
         </group>
         <group id="132" resname="STR#132">
            <trans-unit id="12" resname="common_allGroups">
               <source>All Groups</source>
               <target>Všechny skupiny</target>
            </trans-unit>
         </group>
         <group id="170" resname="STR#170">
            <trans-unit id="2" resname="common_applicationProcess">
               <source>Application process</source>
               <target>Proces aplikace</target>
            </trans-unit>
            <trans-unit id="3" resname="common_designProcess">
               <source>Design process</source>
               <target>DProces návrháře</target>
            </trans-unit>
            <trans-unit id="7" resname="common_internalTimerProcess">
               <source>Internal Timer Process</source>
               <target>IProces interního časovače</target>
            </trans-unit>            
         </group>
         <group id="76" resname="STR#76">
            <trans-unit id="8" resname="common_window">
               <source>Window</source>
               <target>Okno</target>
            </trans-unit>
            <trans-unit id="9" resname="common_close">
               <source>Close </source>
               <target>Uzavřít </target>
            </trans-unit>
            <trans-unit id="10" resname="common_save">
               <source>Save </source>
               <target>Uložit </target>
            </trans-unit>            
         </group>
         <group id="79" resname="STR#79">
            <trans-unit id="3" resname="other_none">
               <source>None</source>
               <target>Žádný</target>
            </trans-unit>
         </group>
         <group id="121" resname="STR#121">
            <trans-unit id="1" resname="other_doublePoint">
               <source>:</source>
               <target>:</target>
            </trans-unit>
            <trans-unit id="3" resname="other_tiret">
               <source>-</source>
               <target>-</target>
            </trans-unit>            
         </group>
         <group id="178" resname="STR#178">
            <trans-unit id="1" resname="other_appleEvents">
               <source>Apple Events Manager</source>
               <target>Manažer Apple Events</target>
            </trans-unit>
         </group>  
         
         <group id="182" resname="STR#182">
            <trans-unit id="46" resname="other_empty">
                <source> </source>
                <target> </target>
            </trans-unit>
        </group>        
        
        <group id="190" resname="STR#190">
            <trans-unit id="4" resname="compiler_doYouWantToRecompile">
               <source>Do you want to recompile this database?</source>
               <target>Chcete tuto databázi překompilovat?</target>
            </trans-unit>       
            <trans-unit id="17" resname="compiler_compile">
               <source>Compile</source>
               <target>Kompilovat</target>
            </trans-unit>
            <trans-unit id="20" resname="compiler_checkSyntax">
               <source>Check Syntax</source>
               <target>Zkontrolovat syntaxi</target>
            </trans-unit>                       
            <trans-unit id="22" resname="compiler_stop">
               <source>Stop</source>
               <target>Stop</target>
            </trans-unit>                       
            <trans-unit id="36" resname="compiler_generateTyping">
               <source>Generate Typing</source>
               <target>Generování typů</target>
            </trans-unit>
            <trans-unit id="38" resname="compiler_compilationFailed">
               <source>Compilation failed</source>
               <target>Kompilace selhala</target>
            </trans-unit>
            <trans-unit id="39" resname="compiler_compilationSuccessful">
               <source>Compilation successful</source>
               <target>Úspěšná kompilace</target>
            </trans-unit>
            <trans-unit id="42" resname="compiler_syntaxCheckFailed">
               <source>Syntax check failed</source>
               <target>Kontrola syntaxe selhala</target>
            </trans-unit>
            <trans-unit id="43" resname="compiler_syntaxCheckSuccessful">
               <source>Syntax check successful</source>
               <target>Kontrola syntaxe byla úspěšná</target>
            </trans-unit>
            <trans-unit id="53" resname="compiler_compiler">
               <source>Compiler</source>
               <target>Compilátor</target>
            </trans-unit>
            <trans-unit id="59" resname="compiler_typingMethodGenerationFailed">
               <source>Typing method generation failed</source>
               <target>Selhalo generování metody typů</target>
            </trans-unit>                                  
         </group>
         <group id="374" resname="STR#374">
            <trans-unit id="88" resname="view_viewi">
                <source>View %i</source>
                <target>Pohled %i</target>
            </trans-unit>           
        </group>       
        <group id="401" resname="STR#401">
            <trans-unit id="26" resname="common_webProcess">
               <source>Web Process</source>
               <target>Web proces</target>
            </trans-unit>           
         </group>        
         <group id="677" resname="STR#677">
            <trans-unit id="1" resname="common_hairline">
               <source>Hairline</source>
               <target>Vlasová</target>
            </trans-unit>
            <trans-unit id="2" resname="common_1pt">
               <source>1 point</source>
               <target>1 bod</target>
            </trans-unit>
            <trans-unit id="3" resname="common_2pt">
               <source>2 point</source>
               <target>2 body</target>
            </trans-unit>            
            <trans-unit id="4" resname="common_3pt">
               <source>3 point</source>
               <target>3 body</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4pt">
               <source>4 point</source>
               <target>4 body</target>
            </trans-unit> 
            <trans-unit id="6" resname="common_Other">
               <source>Other...</source>
               <target>Jiná...</target>
            </trans-unit>   
         </group>   
         
         <group id="679" resname="STR#679">
            <trans-unit id="3" resname="common_none">
               <source>&lt;none&gt;</source>
               <target>&lt;žádná&gt;</target>
            </trans-unit>           
         </group> 
         
         <group id="803" resname="STR#803">
            <trans-unit id="35" resname="common_Text">
                <source>Text</source>
                <target>Text</target>
            </trans-unit>        
            <trans-unit id="36" resname="common_line">
                <source>Line</source>
                <target>Řádek</target>
            </trans-unit>        
            <trans-unit id="51" resname="common_automaticSize">
               <source>Automatic Size</source>
               <target>Automatická velikost</target>
            </trans-unit>
            <trans-unit id="52" resname="common_setSize">
               <source>Set Size</source>
               <target>Nastavit velikost</target>
            </trans-unit>                         
         <trans-unit id="73" resname="common_markersHeader">
                <source>Header</source>
                <target>Záhlaví</target>
            </trans-unit>          
            <trans-unit id="74" resname="common_markersFooter">
                <source>Footer</source>
                <target>Zápatí</target>
            </trans-unit>          
            <trans-unit id="75" resname="common_markersDetail">
                <source>Detail</source>
                <target>Obsah</target>
            </trans-unit>          
            <trans-unit id="76" resname="common_markersBreak">
                <source>Break</source>
                <target>Zlom</target>
            </trans-unit>
        </group>    
         
         <group id="804" resname="STR#804">
            <trans-unit id="3" resname="common_redo">
               <source>Redo</source>
               <target>Znovu</target>
            </trans-unit> 
            <trans-unit id="4" resname="common_undo">
               <source>Undo</source>
               <target>Zpět</target>
            </trans-unit>           
         </group> 
         <group id="805" resname="STR#805">
            <trans-unit id="1" resname="common_systemFont">
               <source>System Font</source>
               <target>Systémové písmo</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_systemSmallFont">
               <source>System Small Font</source>
               <target>Systémové malé písmo</target>
            </trans-unit>           
            <trans-unit id="3" resname="common_arial">
               <source>Arial</source>
               <target>Arial</target>
            </trans-unit>           
            <trans-unit id="4" resname="common_courier">
               <source>Courier</source>
               <target>Courier</target>
            </trans-unit>           
            <trans-unit id="5" resname="common_courierNew">
               <source>Courier New</source>
               <target>Courier New</target>
            </trans-unit>           
            <trans-unit id="6" resname="common_LucidaConsole">
               <source>Lucida Console</source>
               <target>Lucida Console</target>
            </trans-unit>           
            <trans-unit id="7" resname="common_Modern">
               <source>Modern</source>
               <target>Modern</target>
            </trans-unit>           
            <trans-unit id="8" resname="common_MSSansSerif">
               <source>MS Sans Serif</source>
               <target>MS Sans Serif</target>
            </trans-unit>           
            <trans-unit id="9" resname="common_roman">
               <source>Roman</source>
               <target>Roman</target>
            </trans-unit>           
            <trans-unit id="10" resname="common_script">
               <source>Script</source>
               <target>Script</target>
            </trans-unit>           
            <trans-unit id="11" resname="common_symbol">
               <source>Symbol</source>
               <target>Symbol</target>
            </trans-unit>           
            <trans-unit id="12" resname="common_tahoma">
               <source>Tahoma</source>
               <target>Tahoma</target>
            </trans-unit>           
            <trans-unit id="13" resname="common_TimesNewRoman">
               <source>Times New Roman</source>
               <target>Times New Roman</target>
            </trans-unit>           
            <trans-unit id="14" resname="common_wingDings">
               <source>Wing Dings</source>
               <target>Wing Dings</target>
            </trans-unit>           
            <trans-unit id="15" resname="common_nothing">
               <source></source>
               <target></target>
            </trans-unit>           
         </group>      
         <group id="808" resname="STR#808">
            <trans-unit id="1" resname="common_systemFont">
               <source>System Font</source>
               <target>Systémové písmo</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_applicationFont">
               <source>Application Font</source>
               <target>Písmo aplikace</target>
            </trans-unit>           
         </group>  
         <group id="1051" resname="STR#1051">
            <trans-unit id="6" resname="common_createNewFormProjectForm">
                <source>Create New Project Form</source>
                <target>Vytvořit nový formulář projektu</target>
            </trans-unit>           
        </group>                     
        <group id="8021" resname="STR#8021">
            <trans-unit id="46" resname="common_cannotUseThisTable">
               <source>You cannot use this table</source>
               <target>Tuto tabulku nemůžete použít</target>
            </trans-unit>           
         </group>
         
         <group id="10135" resname="STR#10135">
            <trans-unit id="1" resname="common_mac4dDX">
               <source>MAC4DX</source>
               <target>MAC4DX</target>
            </trans-unit>
            <trans-unit id="2" resname="common_win4dDX">
               <source>WIN4DX</source>
               <target>WIN4DX</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4DExtensions" translate="no">
               <source>4D Extensions</source>
               <target>4D Extensions</target>
            </trans-unit>
         </group>  
         
      </body>
   </file>
</xliff>
